| http://www.sim.no/ http://www.coin3d.org/

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Static Public Member Functions | List of all members
SoHardCopy Class Reference
Vectorized Printing Classes

The SoHardCopy class is a static class for initializing the hardcopy support. More...

`#include <HardCopy/SoHardCopy.h>`

## Static Public Member Functions

static void | init (void)
static const char * | getProductName (void)
static const char * | getVersion (void)

## Detailed Description

The SoHardCopy class is a static class for initializing the hardcopy support.

## Member Function Documentation

void SoHardCopy::init | ( | void | ) |  |

static

Initialization of the hardcopy support happens automatically from SoDB::init(), so the application programmer should normally not have to worry about it.

const char * SoHardCopy::getProductName | ( | void | ) |  |

static

Returns name of the hardcopy extension.

const char * SoHardCopy::getVersion | ( | void | ) |  |

static

Version number will always match Coin version number.

The documentation for this class was generated from the following files:

- SoHardCopy.h
- HardCopy.cpp

Copyright © 1998-2010 by Kongsberg Oil & Gas Technologies. All rights reserved.